# `causalis.scenarios.did.refutation`

## Submodules

- `causalis.scenarios.did.refutation.post_inference_plots`
- `causalis.scenarios.did.refutation.diagnostics`
- `causalis.scenarios.did.refutation.diagnostic_plots`
- `causalis.scenarios.did.refutation.post_inference`

## Package Contents

### Functions

`plot_did_support` |
`plot_raw_did_event_study` |
`plot_did_post_inference_event_study` |
`plot_did_influence_concentration` |

### Data

`__all__` |

### API

causalis.scenarios.did.refutation.plot_did_support(*args, **kwargs)

causalis.scenarios.did.refutation.plot_raw_did_event_study(*args, **kwargs)

causalis.scenarios.did.refutation.plot_did_post_inference_event_study(*args, **kwargs)

causalis.scenarios.did.refutation.plot_did_influence_concentration(*args, **kwargs)

causalis.scenarios.did.refutation.__all__

  [‘did_support_table’, ‘raw_did_event_study_table’, ‘did_covariate_balance_table’, ‘did_base_design_t…